data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '32046'
    streetAddress: Україна, 32046, Хмельницька обл., Городоцький р-н, село Лісоводи,
      ВУЛИЦЯ ТКАЧУКА, будинок 82
  founders:
  - address:
      countryName: Україна
      postalCode: '32046'
      streetAddress: Україна, 32046, Хмельницька обл., Городоцький р-н, село Лісоводи,
        ВУЛИЦЯ К.А. БАЛЯНА, будинок 40
    capital: 2416349.13
    first_middle_name: ДАВИД АШОТОВИЧ
    last_name: АРУТЮНЯН
    name: АРУТЮНЯН ДАВИД АШОТОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41233649'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ ''ІНЖЕНЕРНО-БУДІВЕЛЬНА КОМПАНІЯ  ''ГАЙВЕЙ''
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - ДИРЕКТОР, ІНШИЙ - РЕВІЗІЙНА
    КОМІСІЯ
  name: ТОВ ''ІБК ''ГАЙВЕЙ''
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9f8c9f080a7e4a73a101c4f1527f9978
  sourceDate: '2022-07-26T06:05:49+00:00'
  sourceRequests:
  - req-e8a4a73f-f706-482b-a747-2505052a5176
  version: 2.0.0
